@charset "utf-8";
/* CSS Document */

#allQues{
	margin-bottom:30px;
	}

#allQues h2{
	clear:both;
	border-width:1px;
	border-style:solid;
	border-color:#dfe6f7;
	padding:4px;
	margin-bottom:20px;
	font-size:130%;
	background:url(/images/new_en/back_h2_bottom.gif) repeat-x left bottom;
	}
	
#allQues h2 span{
	display:block;
	padding:5px 8px 5px 25px;
	color:#000000;
	background:url(/images/new_en/icon_folder.gif) no-repeat left center;
	}

#allQues div{
	margin-bottom:30px;
	}
	
#allQues,
#cat_ques,
#often_ques{
	clear:both;
	}
	
#allQues ul,
#cat_ques ul
#often_ques ul{
	padding-left:15px;
	}

#allQues ul li,
#often_ques ul li,
#ques_foot ul li{
	padding:0px 0px 10px 23px;
	margin-bottom:10px;
	background:url(/images/new_en/icon_hatena.gif) no-repeat 0px 0px;
	}
	
#cat_ques ul li{
	padding:0px 0px 10px 23px;
	margin-bottom:10px;
	background:url(/images/new_en/icon_folder.gif) no-repeat 0px 0px;
	}
	
#ques_foot ul li a{
	font-size:110%;
	}
	
#cat_ques,
#often_ques{
	margin-bottom:30px;
	}	

#cat_ques h2,
#often_ques h2{
	text-indent:-9999px;
	height:33px;
	background-repeat:no-repeat;
	background-position:center top;
	}	

#cat_ques h2{background-image:url(/images/new_en/tit_cat_ques.gif);}
#often_ques h2{background-image:url(/images/new_en/tit_often_ques.gif);}

#cat_ques div,
#often_ques div{
	border-width:0px 1px 1px 1px;
	border-style:solid;
	padding:10px 15px 0px 15px;
	}
	
#cat_ques div{border-color:#9bd4e5;}
#often_ques div{border-color:#b3e388;}

	
#cat_ques div ul,
#often_ques div ul{
	padding-top:5px;
	padding-left:0px;
	}
	
#cat_ques div ul li{
	width:46%;
	float:left;
	}
		
#cat_ques div ul li a{
	font-size:110%;
	font-weight:bold;
	}
	

tt.to_back{
	text-align:left;
	margin-bottom:15px;
	}
	
tt.to_back a{
	font-size:110%;
	}
	
#detailQues{
	background:url(/images/new_en/back_ques_detail_body.gif) repeat-y left top;
	margin-bottom:30px;
	}

#detailQues a{
	font-weight:bold;
	}	
	
#ques_head{
	background:url(/images/new_en/back_ques_detail_head.gif) no-repeat left top;
	padding:15px 15px 0px 15px;
	}
	
#ques_head p{
	padding:5px 5px 5px 55px;
	background:url(/images/new_en/icon_cat.gif) no-repeat left center;
	}
	
#ques_head p a{
	font-size:110%;
	}	
	
#ques_body{
	width:93%;
	margin:0px auto;
	padding:15px 10px 10px 10px;
	background:url(/images/new_en/line_dot.gif) repeat-x left top;
	}
	
#ques_body h1{
	font-size:160%;
	color:#e00000;
	padding:10px 10px 10px 45px;
	margin-bottom:5px;
	background:url(/images/new_en/icon_q_detail.gif) no-repeat 0px 5px;
	}	

#ques_body #ques_answer{
	background:url(/images/new_en/icon_a_detail.gif) no-repeat 0px 12px;
	padding:10px 10px 10px 45px;	
	}
	
#ques_body #ques_answer p{
	margin-bottom:15px;
	font-size:110%;
	line-height:200%;	
	}
	
#ques_foot{
	background:url(/images/new_en/back_ques_detail_foot.gif) no-repeat left bottom;
	padding:0px 20px;
	}
	
#ques_foot #ques_relation,
#ques_foot #ques_check{
	padding:20px 10px;
	background:url(/images/new_en/line_dot.gif) repeat-x left top;
	}	
	
#ques_foot #ques_relation{
	width:55%;
	float:left;
	}
	
#ques_foot #ques_check{
	width:35%;
	float:right;
	}
	
#ques_foot h2{
	text-indent:-9999px;
	height:25px;
	margin-bottom:10px;
	background-repeat:no-repeat;
	background-position:left top;
	}
		
#ques_foot #ques_relation h2{background-image:url(/images/new_en/tit_ques_relation.gif);}
#ques_foot #ques_check h2{background-image:url(/images/new_en/tit_ques_check.gif);}

#ques_foot #ques_check p{
	line-height:150%;
	margin-bottom:16px;
	}


#allQuesList li{
	margin-bottom:20px !important;
	}

#allQuesList li a{
	font-weight:bold;
	font-size:110%;
	}



.clearfix:after,
#cat_ques div ul:after,
#often_ques div ul:after,
#allQues:after,
#ques_foot:after{
  content: ".";
  display: block; 
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix,
#cat_ques div ul,
#often_ques div ul,
#allQues,
#ques_foot{
  min-height: 1px;
}

* html .clearfix,
* html #cat_ques div ul,
* html #often_ques div ul,
* html #allQues,
* html #ques_foot{
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}